[INCLUDE]
INCLUDE=common/no_popup_lights.ini
[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/selflighting.ini]
DisableDev = 1

[DATA] 
DISABLE_LIGHTSINI=1

[SHADER_REPLACEMENT_...]
MESHES = r_bump2
CULL_MODE=DOUBLESIDED


[Material_Aluminium_v2]
Materials= Material #12139, 
Smoothness = 0.0
Metalness = 0.4
Reflectance = 0.4
BrightnessAdjustment = 0.4
DetailTexture = 1
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 1, 1, 1, 0.4
DetailScale = 60
DetailNormalBlend = 10
DetailNormalPBRSmoothnessGamma = 1
LocalReflectionsSharpness = 0.05
ApplyTilingFix = 1

[Material_Aluminium_v2]
Materials= EXT_WHEEL
Smoothness = 0.0
Metalness = 0.6
Reflectance = 0.1
BrightnessAdjustment = 0.4
DetailTexture = 0
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 1, 1, 1, 0.5
DetailScale = 300
DetailNormalBlend = 10
DetailNormalPBRSmoothnessGamma = 1
CubemapReflectionBlur=1
ApplyTilingFix = 1

[Material_InteriorPBRDetail]
Materials = Ceramic
Metalness=0.3
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.2

[Material_InteriorPBRDetail]
Materials = 
Metalness=0.5
Reflectance=1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.6

[Material_Metal_v2]
Materials = exhaust_2
BrightnessAdjustment = 0.3
DetailScale = 0.4
Metalness = 0.8
Reflectance = 0.2
LocalReflectionsSharpness = 0.5


[Material_InteriorPBRDetail]
Materials = 23 - Default
Metalness=0.2
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.5

[Material_InteriorPBRDetail]
Materials = Material #64
Metalness=0.2
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.4

[Material_InteriorPBRDetail]
Materials =  EXT_CHROME_NOMAP, x8metal, s14_tail_led_r_chrome, EXT_NISSAN_LOGO, EXT_Rim, Kakimotich, S14_tail_black_plastic
ColorSource=DIFFUSE
OcclusionMult=1.0
Brightness=1
Metalness=0.6
Reflectance=0.6
Smoothness=1
CubemapReflectionBlur=0.1

[Material_Plastic_v2]
Materials = rubber1
BrightnessAdjustment = 0
ApplyTilingFix = 1
Reflectance = 0.0175
DetailScale = 0
DetailNormalPBRSecondaryColor = 0.3, 0.3, 0.3, 1
OcclusionMap = 0.2, 1

[INCLUDE: common/materials_glass.ini]

[Material_Glass]
Materials = Glass_Ext, s14_tail_glass
FilmIOR = 2.5
ExtraLightsAdjustment = 0.5
BrightnessAdjustment = 1
Refraction = 1
Desaturate = 0.8

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint

[Material_CarPaint]
BrightnessAdjustment = 0.4
ClearCoatThickness = 0.05
SpecularColor = 1
SpecularMult = 0.1
FresnelMax = 1
FresnelC = 0.2

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event

[SHADOWED_WHEELS]
DISTANCE=3
WIDTH=0.2
OPACITY=0.3

[SHADOWED_TYRES]
WIDTH=0.1
OPACITY=0.2
EXTRA_AMBIENT_BRIGHTNESS=0.1



[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=8,10,11,0.3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.41
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.41
OFF_MULT=0
OFF_POSITION=0, 0.5, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0, 0.5, 2.30
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=65
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.468203
OFF_COLOR=1, 0.0911936, 0.0265662, 1.35
OFF_FADE_MULT=0.674586
OFF_MIRROR=0.549986
OFF_MULT=0.1
OFF_POSITION=0, 0.54357, -1.98224
OFF_RANGE_MULT=0.767561
POSITION=0, 0.547034, -1.98224
RANGE=3
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.3475

[LIGHT_REVERSE_0]
AFFECTS_TRACK=1
COLOR=1, 1, 1, 1
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_POSITION=0, 0.635145, -2.07249
OFF_RANGE_MULT=0.5
POSITION=0, 0.635145, -2.07249
RANGE=3
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=0
SPOT_SHARPNESS=0.3475

[EMISSIVE_REVERSE_0]
NAME=
COLOR=10,10,10,20
LAG=0.7
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_LIGHT_0]
NAME=s14k_ledtails_glow_brake
COLOR=140,40,10
FALLBACK_HEADLIGHTS_COLOR=140,40,10
FALLBACK_BRAKES_COLOR=1700,90,30
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_1]
NAME=s14k_ledtails_glow_brake_ref
COLOR=25,2,0
FALLBACK_HEADLIGHTS_COLOR=25,2,0
FALLBACK_BRAKES_COLOR=120,0,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_2]
NAME=s14k_ledtails_glow_head
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=1700,90,30
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_3]
NAME=s14k_ledtails_glow_head_ref
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=120,0,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_4]
NAME= 
COLOR=20, 20, 16, 1
LAG=0.35
LOCATION=FRONT
ACT_AS_HEADLIGHTS=1
SIMULATE_HEATING=3
CAST_LIGHT=1

[EMISSIVE_LIGHT_5]
NAME=
COLOR=4,7,10,3
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1


[EMISSIVE_LIGHT_6]
NAME=
COLOR=20, 20, 16, 1
LAG=0.35
LOCATION=FRONT
ACT_AS_HEADLIGHTS=1
SIMULATE_HEATING=3
CAST_LIGHT=1

[EMISSIVE_LIGHT_7]
NAME=
COLOR=5,5,2,3
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_8]
NAME=
COLOR=7,8,0,3
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_9]
NAME=lf_hl_projector
COLOR=10,10,10,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_HIGHBEAM_...]
NAME = high_beam_bulb
COLOR = 20, 20, 20, 2
LAG = 0.5
LOCATION = FRONT

[EMISSIVE_HIGHBEAM_...]
NAME = Highbeam_I
COLOR= 1,1,10,1.75
LAG = 0.5
LOCATION = NONE

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=s14k_ledtails_turn_glowl
COLOR=86,90,94, 6
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=0|0.5=0|0.542=0|0.583=1|0.625=0|0.667=0|0.708=0|0.75=1|0.792=0|0.833=0|0.875=0|0.917=0|0.958=0|1=0|)
BLINKING_DURATION=0.65
LOCATION=REAR


[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=s14k_ledtails_turn_glowr
COLOR=86,90,94, 6
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=0|0.042=0|0.083=1|0.125=0|0.167=0|0.208=0|0.25=1|0.292=0|0.333=0|0.375=0|0.417=1|0.458=0|0.5=0|1=0|)
BLINKING_DURATION=0.65
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME= lf_corner_bulb
COLOR=116,130,140, 6
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=0|0.042=0|0.083=1|0.125=0|0.167=0|0.208=0|0.25=1|0.292=0|0.333=0|0.375=0|0.417=1|0.458=0|0.5=0|1=0|)
BLINKING_DURATION=0.65
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_4]
NAME=rf_corner_bulb
COLOR=116,130,140, 6
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=0|0.5=0|0.542=0|0.583=1|0.625=0|0.667=0|0.708=0|0.75=1|0.792=0|0.833=0|0.875=0|0.917=0|0.958=0|1=0|)
BLINKING_DURATION=0.65
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_5]
NAME=Turn_I_R
COLOR=1,5,1.5, 3 
LAG=0 
SIMULATE_HEATING=1 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_5]
NAME=Turn_I_L
COLOR=1,5,1.5, 3 
LAG=0 
SIMULATE_HEATING=1 
LOCATION=NONE

[EMISSIVE_LIGHT_18]
NAME=Gauge_Bezel_Vray
COLOR=1,1,1,5
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_19]
NAME=Cluster_Glass_Vray
COLOR=0.5,0.5,0.5,1.2
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_20]
NAME=Object1325
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_21]
NAME=Cylinder025_SUB1 , Cylinder024_SUB1 , Cylinder026_SUB1 , Cylinder027_SUB1
COLOR=5,0.5,0.5,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_22]
NAME=climate_control001
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_23]
NAME=keys_badges001 ,  Object1285
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1


--------------  EXHAUST  ---------------

[PARTICLES_FX_EXHAUST_0]
POSITION = 0.42,0.1907,-2.24


[PARTICLES_FX_EXHAUST_0]
DIRECTION =0.2605444,0.03053326,-0.9649789
; SPAWN_OFFSET = 0.02
SPREAD = 0
COLOR = 0.09, 0.09, 0.09, 0.5
GROW = 1
LIFE = 1.3, 0.2
SPEED = 0.8, 1.2
INTENSITY = 0.5, 0.1
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 20, 80

[EXHAUST_FLAMES]
ANTILAG=1
ANTILAG_DELAY=1.25
ANTILAG_INTENSITY=2
ANTILAG_INTERVAL_MAX=1.0
ANTILAG_INTERVAL_MIN=0.5
ANTILAG_TURBO_THRESHOLD=0.6
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0.3
DISCHARGE_DELAY=0.5
DISCHARGE_DURATION=1
DISCHARGE_INTENSITY=0.8
DISCHARGE_PROBABILITY=0.8
DISCHARGE_RPM_THRESHOLD_MAX=4000
DISCHARGE_RPM_THRESHOLD_MIN=500
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=02
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.01
FLAT_SHIFT_DURATION=0.05
FLAT_SHIFT_GAS_THRESHOLD=0.5
FLAT_SHIFT_INTENSITY=1
FLAT_SHIFT_PROBABILITY=0.2
FLAT_SHIFT_RPM_THRESHOLD=5000
LIMITER=1
LIMITER_DELAY=0
LIMITER_INTENSITY=100
LIMITER_RPM_THRESHOLD=7600

-------------------SELFLIGHT------------------------------------------------
[INCLUDE: common/materials_interior.ini]
; Self-lighting:

[SelfLight_Headlights]
MIRROR = 0
DIRECTION = 0, 0, 1
POSITION = 0.62, 0.42, 2.01
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO = lf_hl_projector
SPOT_SHARPNESS = 0.8
SPOT = 100
COLOR =60,60,60
SPECULAR_MULT = 1
RANGE = 1.0

[SelfLight_Headlights]
MIRROR = 0
DIRECTION = 0, 0, 1
POSITION = -0.62, 0.42, 2.01
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO = lf_hl_projector
SPOT_SHARPNESS = 0.8
SPOT = 100
COLOR =60,60,60
SPECULAR_MULT = 1
RANGE = 1.0

[SelfLight_Headlights]
MIRROR = 0
DIRECTION = 0, 0, 1
POSITION = 0.42, 0.426, 2.02
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO = high_beam_bulb
SPOT_SHARPNESS = 0.8
SPOT = 110
COLOR =60,60,60
SPECULAR_MULT = 1
RANGE = 1.0

[SelfLight_Headlights]
MIRROR = 0
DIRECTION = 0, 0, 1
POSITION = -0.42, 0.426, 2.02
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO = high_beam_bulb
SPOT_SHARPNESS = 0.8
SPOT = 110
COLOR =60,60,60
SPECULAR_MULT = 1
RANGE = 1.0
---------------------REFRACS--------------------------------------------
[REFRACTING_HEADLIGHT_0]
SURFACE = Cube_left
INSIDE = s14k_ledtails_turn_glowl
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.069757,-0.000056,0.997592
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000000,-0.000000
MIRROR_POS = -0.051914,0.627640,-2.089752
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.682045,0.625938,-2.167130
RADIUS = 0.071000
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_1]
SURFACE = Cube_right
INSIDE = s14k_ledtails_turn_glowr
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.275637,0.000557,0.961291
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999849,-0.002241,0.017437
MIRROR_POS = -0.003071,0.628960,-2.089798
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.685284,0.629044,-2.126148
RADIUS = 0.072300
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
SURFACE = Cube_reflect
INSIDE = s14k_ledtails_reflectorsl, s14k_ledtails_reflectorsr
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.642784,0.000918,0.766062
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000579,0.614654,-2.015175
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.802460,0.614922,-2.063602
RADIUS = 0.058933
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_3]
SURFACE = Cube_rev
INSIDE = s14k_ledtails_reverse
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000010,0.641081,-2.161087
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.221023,0.641081,-2.173726
RADIUS = 0.057939
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_4]
SURFACE = Cube_brake
INSIDE = s14k_ledtails_glow_brake_ref, s14k_ledtails_glow_brake
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000001,0.637279,-2.131703
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.516944,0.637284,-2.157804
RADIUS = 0.098984
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_5]
SURFACE = Cube_brake001
INSIDE = s14k_ledtails_glow_head_ref, s14k_ledtails_glow_head
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000001,0.639556,-2.150094
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.361244,0.639560,-2.169831
RADIUS = 0.077338
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_6]
SURFACE =rf_corner_glass
INSIDE =rf_corner_housing,rf_corner_bulb,rf_corner_bump
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.707124,0.000000,-0.707089
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.466964,1.930014
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.000000
ORIGIN = -0.738159,0.468765,1.967621
RADIUS = 0.112700
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0





[REFRACTING_HEADLIGHT_7]
SURFACE =lf_corner_glass
INSIDE =lf_corner_bump, lf_corner_housing,lf_corner_bulb,
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.707124,0.000000,-0.707089
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.466964,1.930014
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.000000
ORIGIN = 0.738159,0.468765,1.967621
RADIUS = 0.112700
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_9]
SURFACE =lf_hl_glass, 
INSIDE =lf_hl_bump, lf_hl_projector,high_beam_bulb, lf_hl_housing, 
SYNC_EMISSIVE_AUTO= 1
RESOLUTION_MULT = 3

ABSORPTION = 0.000000
AMBIENT_MULT = 0.000000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.780000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.980000
CUSTOM_BULB_0 = 0.356000,0.494000,0.046000,0.000000
CUSTOM_BULB_1 = 0.793000,0.494000,0.069000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.309001,-0.000403,-0.951066
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.300000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 532.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 0.700000
INNER_SPECULAR_EXP = 58.000000
IOR = 1.820000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000070,-0.000000,-0.000005
MIRROR_POS = -0.000893,0.556686,2.068590
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.650000
ORIGIN = -0.508011,0.457015,2.154854
RADIUS = 0.246300
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[ANIMATION_1]
INPUT = HANDBRAKE             ; bind to reverse gear
FILE = handbrake.ksanim    ; file name of new animation in “animations” folder
TIME = 0.2                  ; animation time
INPUT_AS_PROGRESS = 0       ; set to 1 to switch to that second input-as-progress mode
LOOP_WHILE_ACTIVE = 0


[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.6, 0.05, -0.8    (Width?/Height/Forward or Back?)
LINE_TO=0.6, 0.05, 0.8
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.6, 0.05, 0.8
LINE_TO=-0.6, 0.05, -0.8
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_3] ;underglowrear
LINE_FROM=-0.5, 0.02, -1.9
LINE_TO=0.35, 0.02, -1.9
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_4] ;underglowfront
LINE_FROM=-0.5, 0.02, 1.9
LINE_TO=0.5, 0.02, 1.9
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_5] ;underglowleft
LINE_FROM=0.6, 0.05, -0.8    (Width?/Height/Forward or Back?)
LINE_TO=0.6, 0.05, 0.8
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_6] ;underglow right
LINE_FROM=-0.6, 0.05, 0.8
LINE_TO=-0.6, 0.05, -0.8
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_7] ;underglowrear
LINE_FROM=-0.5, 0.02, -1.9
LINE_TO=0.35, 0.02, -1.9
BIND_TO_EXTRA_B=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_8] ;underglowfront
LINE_FROM=-0.5, 0.02, 1.9
LINE_TO=0.5, 0.02, 1.9
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_9] ;underglowleft
LINE_FROM=0.6, 0.05, -0.8    (Width?/Height/Forward or Back?)
LINE_TO=0.6, 0.05, 0.8
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_10] ;underglow right
LINE_FROM=-0.6, 0.05, 0.8
LINE_TO=-0.6, 0.05, -0.8
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_11] ;underglowrear
LINE_FROM=-0.5, 0.02, -1.9
LINE_TO=0.35, 0.02, -1.9
BIND_TO_EXTRA_C=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[LIGHT_EXTRA_12] ;underglowfront
LINE_FROM=-0.5, 0.02, 1.9
LINE_TO=0.5, 0.02, 1.9
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.4

[AUDIO_PITCH]
ENGINE_EXT = 1.05
ENGINE_INT = 1.12
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1
BACKFIRE_INT = 0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1
TURBO = 1
HIT = 1.0
SCRAPE = 1.0
WHEEL = 1.0
SKID_EXT = 1.0
SKID_INT = 1.0

[AUDIO_VOLUME]
ENGINE_EXT = 0.9
ENGINE_INT = 0.9
GEAR_EXT = 0.9
GEAR_INT = 0.9
BODYWORK = 0.9
WIND = 0.9
DIRT = 0.9
DOWN_SHIFT = 0.9
HORN = 0.9
GEAR_GRIND = 0.9
BACKFIRE_EXT = 0.9
BACKFIRE_INT = 0.9
TRACTION_CONTROL_EXT = 0.9
TRACTION_CONTROL_INT = 0.9
TRANSMISSION = 0.9
LIMITER = 0.9
TURBO = 0.9
HIT = 1.0
SCRAPE = 1.0
WHEEL = 0.9
SKID_EXT = 0.9
SKID_INT = 0.9